<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92b67dea7a4df4413b6a5edd0037e37e">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
